diff -Naur tuneit-0.3/src/tuneit.1 tuneit-0.3.patched/src/tuneit.1
--- tuneit-0.3/src/tuneit.1	2005-01-27 14:30:50.000000000 -0500
+++ tuneit-0.3.patched/src/tuneit.1	2009-12-25 12:47:26.000000000 -0500
@@ -1,4 +1,4 @@
-.TH TUNEIT 1 "January 27, 2005"
+.TH TUNEIT 1 "December 25, 2009"
 .SH NAME
 tuneit \- Simple command line instrument tuner
 .SH SYNOPSIS
@@ -6,41 +6,72 @@
 .RI [ options ]
 .I captureDevice
 .SH DESCRIPTION
-\fBtuneit\fP plays Vorbis and MPEG audio files while allowing the user
-to choose a new tempo without changing the pitch.
+Tune\-It is a very simple command-line based instrument tuner for Linux.
 .PP
-The tempo can be interactively controlled by pressing '+' or '-', incrementing
-and decrementing the playback tempo by 1 percent respectively.
-Use "q" to stop playback.
+It uses two different algorithms for pitch detection.  By default,
+a simple and fast Schmitt Trigger based algorithm is used to detect
+the fundamental frequency of an instrument.  For better and more reliable
+results, there is an alternative FFT based algorithm which is much more CPU
+intensive.
+.PP
+As audio capture backends, ALSA and JACK are supported.  By default, \fBtuneit\fR
+will try to use the hw:0,0 ALSA device.
+.PP
+\fBtuneit\fR captures audio from an audio device and determines the note
+being played, including the distance in cents from the nearest note in
+standard (well\-tempered) tuning. Example display:
+.PP
+Note E  ( 329.628Hz):  +8 cents ( 331.106Hz)
+.PP
+The example was made by connecting an electric guitar to the sound
+card's mic input and playing the high E string (which was tuned slightly
+sharp). The first Hz value is the standard frequency of the E note, and
+the second is the actual frequency being sampled from the audio device.
+In the example, we need to tune the high E string down slightly. When it
+is correct, \fI+0 cents\fR will be displayed.
+.PP
+To exit, interrupt the program (usually control\-C).
+.PP
+If \fBtuneit\fR's output seems to jump around and never settle on a note,
+try one or more of:
+.PP
+\- Run \fBtuneit\fR with the \fB\-f\fR option.
+.PP
+\- Adjust the volume and/or tone controls of your instrument.
+.PP
+\- If your instrument has more than one pickup (such as an electric
+guitar or bass), try the other pickup.
+.PP
+\- For stringed instruments, try the center harmonic of each string
+(for guitar or bass, this would be the harmonic at the 12th fret).
+.PP
+\- For miked acoustic instruments, try a different microphone, or different
+mic placement.
 .SH OPTIONS
-\fByatm\fP accepts the following options:
-.TP
-.BR  -b
-Begin playing at
-.IR time ,
-given as an offset from the beginning of the file
-.RB ( 0:00:00 ).
+\fBtuneit\fR accepts the following options:
 .TP
-.BR  -e
-Stop after
-.IR duration
-seconds of audio have been decoded.
+\-f
+Use the more CPU intensive FFT based algorithm. This is highly recommended,
+unless your system is too slow to support it.
 .TP
-.BR  -t
-Specify initial tempo as a floating point value, 1.0 is the default.
+\-i
+List available input ports and exit.
 .TP
-.BR  -q
-Inhibit usual output.
+\-j
+Use JACK as the audio transport system (default is to use ALSA).
 .TP
-.B  -v, --verbose
-Print more information.
+.B \-l \fILATENCY\fR
+Measurement window size in 1/N seconds (default is 10).
 .TP
-.B \-h, \-\-help
-Show summary of options.
+.B \-r \fIRATE\fR
+Set sample rate (default is 48000).
 .TP
-.B \-V, \-\-version
-Show version of program.
+.B \-t \fIHERTZ\fR
+Tune the A note of the scale (default is 440.0)
 .SH "SEE ALSO"
 .BR jackd (1), amixer (1). 
 .SH AUTHOR
 Mario Lang <mlang@delysid.org>.
+.PP
+This manual page was written by B. Watson for the SlackBuilds.org
+project, but may be used by others.
